Subject: I hate quotations --Emerson
From: [email-masked] (Sharad Singhai)
Date: Thu, 19 Nov 1998 19:20:01 PST
Newsgroups: rec.humor.funny.reruns

I saw this quote in Henry Massalin's PhD thesis. I found it
really funny.

------------------------------
If I have seen farther than others, it is because I was
standing on the shoulder of giants.
	-- Isaac Newton

If I have not seen as far as others, it is because giants
were standing on my shoulders.
	-- Hal Abelson

In computer science, we stand on each other's feet.
	-- Brian K. Reed
------------------------------

--
From the RHF archives as selected by Brad Templeton, Maddi Hausmann and
Jim Griffith.  This newsgroup posts former jokes from the newsgroup
rec.humor.funny.   Visit http://www.netfunny.com/rhf to browse the RHF pages
and archives on the web.

This newsgroup does not accept submissions.  See rec.humor.funny for that.